

"addURL" = "Dodaj adres URL";
"unknownError" = "Nieznany błąd";

/* Represents the light theme setting */
"light" = "Jasny";

/* Represents the dark theme setting */
"dark" = "Ciemny";

/* Represents the Appearance setting label */
"appearance" = "Wygląd";
"username" = "Nazwa użytkownika";
"tryAgain" = "Spróbuj ponownie";
"suggestions" = "Sugerowane";
"signedInAsWithString" = "Zalogowano jako %@";
"serverURL" = "Adres URL serwera";
"serverInformation" = "Informacje o serwerze";
"seasons" = "Sezony";
"playbackSpeed" = "Prędkość odtwarzania";
"playbackSettings" = "Ustawienia odtwarzania";
"play" = "Odtwórz";
"password" = "Hasło";
"pageOfWithNumbers" = "Strona %1$@ z %2$@";
"otherUser" = "Inni użytkownicy";
"ok" = "Ok";
"noResults" = "Brak wyników.";
"nextUp" = "Następne";
"moreLikeThis" = "Więcej podobnych";
"loginToWithString" = "Zaloguj do %@";
"login" = "Login";
"localServers" = "Lokalne serwery";
"loading" = "Ładowanie";
"latestWithString" = "Najnowsze %@";
"home" = "Start";
"genres" = "Gatunki";
"filters" = "FIltry";
"error" = "Błąd";
"episodes" = "Odcinki";
"displayOrder" = "Kolejność wyświetlania";
"discoveredServers" = "Znalezione serwery";
"continueWatching" = "Kontynuuj oglądanie";
"connectManually" = "Połącz manualnie";
"connect" = "Połącz";
"audioTrack" = "Ścieżka dźwiękowa";
"audioAndCaptions" = "Dźwięk i napisy";
"apply" = "Zatwierdź";
"noCastdevicesfound" = "Nie znaleziono urządzeń do Castingu...";
"closedCaptions" = "Napisy";
"videoPlayer" = "Odtwarzacz wideo";
"server" = "Serwer";
"user" = "Użytkownik";
"overlayType" = "Typ nałożenia";
"overlay" = "Nakładanie";
"autoPlay" = "Autoodtwarzanie";
"playNextItem" = "Odtwórz następną pozycję";
"playPreviousItem" = "Odtwórz poprzednią pozycję";
"servers" = "Serwery";
"remove" = "Usuń";
"operatingSystem" = "System operacyjny";
"version" = "Wersja";
"url" = "URL";
"serverDetails" = "Szczegóły dotyczące serwera";
"favorites" = "Ulubione";
"media" = "Media";
"information" = "Informacje";
"series" = "Seriale";
"noOverviewAvailable" = "Brak dostępnego przeglądu";
"overview" = "Przegląd";
"recentlyAdded" = "Ostatnio dodane";
"retry" = "Ponów próbę";
"noTitle" = "Bez tytułu";
"continue" = "Kontynuuj";
"noLocalServersFound" = "Nie znaleziono lokalnych serwerów";
"searchingDots" = "Szukam…";
"connectToJellyfinServerStart" = "Połącz się z serwerem Jellyfin, aby rozpocząć";
"connectToJellyfinServer" = "Połącz się z serwerem Jellyfin";
"cancel" = "Anuluj";
"settings" = "Ustawienia";
"removeAllUsers" = "Usuń wszystkich użytkowników";
"resetAppSettings" = "Zresetuj ustawienia aplikacji";
"resetUserSettings" = "Zresetuj ustawienia użytkownika";
"defaultScheme" = "Domyślny schemat";
"seeMore" = "Zobacz więcej";
"noEpisodesAvailable" = "Brak dostępnych odcinków";
"serverAlreadyExistsPrompt" = "Serwer %s już istnieje. Dodać nowy adres URL?";
"unknown" = "Nieznany";
"userAlreadySignedIn" = "Użytkownik %s jest już zalogowany";
"serverAlreadyConnected" = "Serwer %s jest już połączony";
"existingUser" = "Istniejący użytkownik";

/* Represents the system theme setting */
"system" = "Systemowy";
"yourFavorites" = "Twoje ulubione";
"WhosWatching" = "Kto ogląda?";
"tags" = "Tagi";
"switchUser" = "Przełącz użytkownika";
"sortBy" = "Sortuj według";
"seeAll" = "Zobacz wszystko";
"season" = "Sezon";
"searchDots" = "Szukaj…";
"search" = "Szukaj";
"reset" = "Resetuj";
"playNext" = "Odtwórz następny";
"library" = "Biblioteka";
"filterResults" = "Filtruj wyniki";
"director" = "REŻYSER";
"connectToServer" = "Połącz z serwerem";
"connectToJellyfin" = "Połącz z Jellyfin";
"changeServer" = "Zmień serwer";
"cast" = "OBSADA";
"back" = "Wstecz";
"allMedia" = "Wszystkie media";
"allGenres" = "Wszystkie gatunki";
"accessibility" = "Dostępność";
"previousItem" = "Poprzednia pozycja";
"nextItem" = "Następna pozycja";
"close" = "Zamknij";
"jumpBackward" = "Przeskocz w tył";
"jumpForward" = "Przeskocz do przodu";
"playAndPause" = "Odtwórz / Wstrzymaj";
"reportIssue" = "Zgłoś błąd";
"requestFeature" = "Poproś o funkcję";
"sourceCode" = "Kod źródłowy";
"remainingTime" = "Pozostały czas";
"currentPosition" = "Bieżąca pozycja";
"chapters" = "Rozdziały";
"tooManyRedirects" = "Zbyt wiele przekierowań";
"customize" = "Dostosuj";
"file" = "Plik";
"playFromBeginning" = "Odtwórz od początku";
"showMissingEpisodes" = "Pokaż brakujące odcinki";
"showMissingSeasons" = "Pokaż brakujące sezony";
"missingItems" = "Brakujące pozycje";
"unaired" = "Niewyemitowany";
"none" = "Brak";
"confirmClose" = "Potwierdź zamknięcie";
"pressDownForMenu" = "Naciśnij przycisk w dół, aby wyświetlić menu";
"recommended" = "Polecane";
"refresh" = "Odśwież";
"next" = "Następny";
"notAvailableSlash" = "ND.";
"multipleUsers" = "%d użytkowników";
"oneUser" = "1 użytkownik";
"present" = "Obecny";
"unableToConnectServer" = "Nie można połączyć się z serwerem";
"jumpLengthSeconds" = "%s sekund";
"largest" = "Największy";
"larger" = "Większy";
"regular" = "Zwykły";
"smaller" = "Mniejszy";
"compact" = "Kompaktowy";
"normal" = "Normalny";
"noCodec" = "Brak kodeka";
"containers" = "Kontenery";
"runtime" = "Czas trwania";
"rated" = "Ocena";
"released" = "Opublikowano";
"unauthorized" = "Nieupoważniony";
"unauthorizedUser" = "Nieupoważniony użytkownik";
"cannotConnectToHost" = "Nie można połączyć się z hostem";
"smallest" = "Najmniejszy";
"other" = "Inne";
"movies" = "Filmy";
"tvShows" = "Programy TV";
"channels" = "Kanały";
"programs" = "Programy";
"subtitles" = "Napisy";
"audio" = "Dźwięk";
"signInToServer" = "Zaloguj się do %s";
"signIn" = "Zaloguj się";
"signInGetStarted" = "Zaloguj się, aby rozpocząć";
"subtitleSize" = "Wielkość napisów";
"showCastAndCrew" = "Pokaż obsadę i ekipę";
"showPosterLabels" = "Pokaż etykiety plakatów";
"resume5SecondOffset" = "5-sekundowe opóźnienie wznowienia";
"systemControlGesturesEnabled" = "Włączone gesty systemowe";
"jumpGesturesEnabled" = "Włączone gesty przeskakiwania";
"jumpBackwardLength" = "Długość skoku w tył";
"jumpForwardLength" = "Długość skoku do przodu";
"editJumpLengths" = "Edytuj długość skoku";
"experimental" = "Eksperymentalny";
"name" = "Nazwa";
"items" = "Pozycje";
"castAndCrew" = "Obsada i ekipa";
"networking" = "Sieć";
"existingServer" = "Dotychczasowy serwer";
"notImplementedYetWithType" = "Typ: %@ nie został jeszcze wdrożony :(";
"studios" = "Studia";
"studio" = "STUDIO";
"selectCastDestination" = "Wybierz, gdzie castować";
"seasonAndEpisode" = "S%1$@:E%2$@";
"emptyNextUp" = "Wyczyść następne";
"cinematicViews" = "Widoki kinowe";
"showFlattenView" = "Spłaszcz pozycje w bibliotece";
"about" = "Opis";
"missing" = "Brakujące";
"networkTimedOut" = "Przekroczono limit czasu sieci";
"wip" = "Praca w toku";
"airWithDate" = "Transmisja %s";
"publicUsers" = "Użytkownicy publiczni";
"noPublicUsers" = "Brak użytkowników publicznych";
"compactPoster" = "Plakat kompaktowy";
"compactLogo" = "Logo kompaktowe";
"cinematic" = "Kinowy";
"subtitleFont" = "Czcionka Napisów";
"quickConnectStep1" = "1. Otwórz aplikację Jellyfin na swoim telefonie lub w przeglądarce i zaloguj się na swoje konto";
"quickConnectStep2" = "2. Otwórz menu użytkownika i przejdź do strony Szybkie łączenie";
"quickConnectNotEnabled" = "Uwaga: Szybkie łączenie nie jest włączone";
"quickConnectStep3" = "3. Wpisz następujący kod:";
"playerGesturesLockGestureEnabled" = "Włączony gest blokady gestów odtwarzacza";
"quickConnect" = "Szybkie łączenie";
"quickConnectCode" = "Kod szybkiego łączenia";
"authorize" = "Autoryzuj";
"quickConnectInvalidError" = "Nieprawidłowy kod szybkiego łączenia";
"quickConnectSuccessMessage" = "Autoryzacja szybkiego łączenia pomyślna. Kontynuuj na drugim urządzeniu.";
"seekSlideGestureEnabled" = "Włączono gesty podglądu";
"episodeNumber" = "Odcinek %1$@";
"unableToFindHost" = "Nie można znaleźć hosta";
"showChaptersInfoInBottomOverlay" = "Pokazuj informacje o rozdziałach w dolnej nakładce";
"removeFromResume" = "Usuń ze wznowienia odtwarzania";
"blue" = "Niebieski";
"green" = "Zielony";
"bugsAndFeatures" = "Błędy i funkcje";
"accentColorDescription" = "Aktualizacja niektórych widoków może wymagać ponownego uruchomienia aplikacji.";
"video" = "Wideo";
"color" = "Kolor";
"usePrimaryImageDescription" = "Używa głównego obrazu i ukrywa logo.";
"usePrimaryImage" = "Użyj obrazu głównego";
"orange" = "Pomarańczowy";
"red" = "Czerwony";
"yellow" = "Żółty";
"dismiss" = "Anuluj";
"sort" = "Sortuj";
"ratings" = "Oceny";
"primary" = "Podstawowy";
"invertedDark" = "Odwrócony ciemny";
"invertedLight" = "Odwrócony jasny";
"appIcon" = "Ikona aplikacji";
"accentColor" = "Kolor akcentu";
"played" = "Odtworzone";
"unplayed" = "Nieodtworzone";
"subtitle" = "Napisy";
"specialFeatures" = "Dodatki specjalne";
"collections" = "Kolekcje";
"people" = "Ludzie";
"hapticFeedback" = "Haptyczne sprzężenie zwrotne";
"indicators" = "Wskaźniki";
"posters" = "Plakaty";
"seriesBackdrop" = "Tło serii";
"episodeLandscapePoster" = "Krajobrazowy plakat odcinka";
"randomImage" = "Losowy obraz";
"favorited" = "Polubione";
"progress" = "Postęp";
"order" = "Kolejność";
"delivery" = "Dostarczanie";
"liveTV" = "Telewizja";
"downloads" = "Pobrania";
